.banner {
    margin-bottom: 0;
}

/*產品介紹*/

.sect1 {
    padding: 64px 0 43px;
    text-align: center;
    position: relative;
    background: url('../../images/common/index/products-bg-1.png');
}

.sect1:before {
    content: "";
    background: url('../../images/common/index/products-bg-1.png');
    position: absolute;
    width: 1920px;
    height: 202px;
    left: calc(50% - 960px);
    top: 0;
    display: none;
}

.products-list.type1 {
    margin: 0 -30px;
}

.products-sect .sect-title {
    /* margin: 0 0 20px; */
    margin: 0;
    display: block;
    position: relative;
    text-align: left;
}

.products-sect .sect-title>span {
    color: #3A3A3A;
    font-size: 40px;
    line-height: 1;
    margin: 0;
    font-weight: bold;
    position: relative;
    font-family: 'Arial', serif;
    letter-spacing: 2px;
}

.products-sect .sect-title .second_txt {
    display: block;
    color: #777777;
    font-weight: 500;
    font-size: 26px;
    margin: 0;
}

.products-sect .product-slick-btn {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    display: none;
}

.products-sect .product-slick-btn .product-slick-left {
    background: url('../../images/common/index/slick-left-s.svg') center center no-repeat;
    display: block;
    width: 34px;
    height: 34px;
    background-color: #FBEFD5;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.products-sect .product-slick-btn .product-slick-left:before {
    content: "";
    position: absolute;
    width: 34px;
    height: 34px;
    right: -34px;
    top: 0;
    background-color: #777777;
    transition: 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.products-sect .product-slick-btn .product-slick-left:after {
    font-family: 'icon-font-3' !important;
    content: "\e91b";
    position: absolute;
    width: 34px;
    height: 34px;
    right: -34px;
    top: 4px;
    color: #fff;
    font-size: 15px;
    transition: 0.5s cubic-bezier(0.265, 0.34, 0.24, 1);
}

.products-sect .product-slick-btn .product-slick-left:hover:before {
    right: 0px;
}

.products-sect .product-slick-btn .product-slick-left:hover:after {
    right: 0px;
}

.products-sect .product-slick-btn .product-slick-mid {
    display: block;
    background: url('../../images/common/index/index-product-bg-1.svg') no-repeat;
    width: 34px;
    height: 34px;
}

.products-sect .product-slick-btn .product-slick-right {
    display: block;
    width: 34px;
    height: 34px;
    background-color: #FBEFD5;
}

.products-sect .product-slick-btn .product-slick-right {
    background: url('../../images/common/index/slick-right-s.svg') center center no-repeat;
    display: block;
    width: 34px;
    height: 34px;
    background-color: #FBEFD5;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.products-sect .product-slick-btn .product-slick-right:before {
    content: "";
    position: absolute;
    width: 34px;
    height: 34px;
    right: 34px;
    top: 0;
    background-color: #777777;
    transition: 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.products-sect .product-slick-btn .product-slick-right:after {
    font-family: 'icon-font-3' !important;
    content: "\e91a";
    position: absolute;
    width: 34px;
    height: 34px;
    right: 34px;
    top: 4px;
    color: #fff;
    font-size: 15px;
    transition: 0.5s cubic-bezier(0.265, 0.34, 0.24, 1);
}

.products-sect .product-slick-btn .product-slick-right:hover:before {
    right: 0px;
}

.products-sect .product-slick-btn .product-slick-right:hover:after {
    right: 0px;
}

.products-sect .slick-list {
    position: relative;
}

.products-sect .btn.more {
    line-height: 18px;
    color: #fff;
    font-size: 12px;
    margin-bottom: 4px;
    border-top: 0px solid #DBDCD3;
    width: 100%;
    position: relative;
}

.products-sect .btn.more a {
    background: #B8B9AA;
    position: absolute;
    top: -10px;
    padding: 2px 5px;
    margin: 0 0 0 -41px;
}

.products-sect .btn.more a:hover {
    background: #7FCAA5;
}

.products-sect .slick-dots {
    top: -68px;
    position: absolute;
    right: 30px
}

.products-sect .slick-dots li button {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0;
    border: 0;
    width: 6px;
    height: 6px;
    background: #9D9D9D;
    opacity: 1;
    border-radius: 0;
    border-radius: 100%;
    margin: 0 3px;
}

.products-sect .slick-dots li.slick-active button {
    background: #E5A713;
}

.products-sect .link--center {
    position: absolute;
    top: 60px;
    left: 152px;
}

.products-sect .link .arrow .ic {
    top: 62%;
}

/* 產品介紹-輪播按鈕 */

.products-sect .slick-arrow {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0;
    border: 0;
    position: absolute;
    display: block;
    top: 35%;
    margin: -15.5px 0 0 0;
    z-index: 100;
    background: url('../../images/common/index/products_arrow.png') no-repeat;
    width: 31px;
    height: 52px;
    cursor: pointer;
}

.products-sect .slick-prev {
    background-position: 0 0;
    left: -50px;
}

.products-sect .slick-next {
    left: auto;
    right: -50px;
    transform: rotate(180deg);
}

.products-sect .slick-prev:hover {
    background-position: 0 100%;
}

.products-sect .slick-next:hover {
    background-position: 100% 100%;
}

/*關於我們*/

.sect2 {
    padding: 8px 0 49px;
    background: #fff;
}

.sect2 .row .col {
    float: left;
    width: 50%;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.about-sect {
    display: block;
    margin: 0 auto;
    padding: 0;
    position: relative;
    padding: 25px 40px 54px;
    box-sizing: border-box;
    border-radius: 8px;
    border: 1px solid #F2F2F2;
    background: #F7F7F7;
    background: -moz-linear-gradient(270deg, #FFFFFF 60%, #F7F7F7 100%);
    background: -webkit-linear-gradient(270deg, #FFFFFF 60%, #F7F7F7 100%);
    background: linear-gradient(to 270deg, #FFFFFF 60%, #F7F7F7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F7F7F7', GradientType=1);
    position: relative;
    margin-right: 25px;
}

.about-sect::before {
    content: '';
    display: block;
    position: absolute;
    top: -15px;
    right: -30px;
    background: url('../../images/common/index/about_pic.png') no-repeat;
    width: 219px;
    height: 183px;
}

.about-sect a.link {
    position: relative;
    display: flex;
    justify-content: flex-end;
    margin: 32px 0 0 25px;
    color: #383838;
    font-weight: 500;
}

.about-sect a.link::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    background: #ECECEC;
    width: calc(100% - 125px);
    height: 1px;
}

.about-sect .sect-title {
    font-family: 'Days One', sans-serif;
    text-align: left;
    font-size: 60px;
    color: #E5A713;
    font-weight: bold;
    -webkit-writing-mode: vertical-lr;
    writing-mode: vertical-lr;
    letter-spacing: -2px;
    position: absolute;
    left: -17px;
    top: -22px;
    white-space: nowrap;
    line-height: 60px;
    z-index: 0;
    display: none;
}

.about-sect .sect-title:before {
    content: "";
    width: 34px;
    height: 669px;
    background: #FFF;
    border-radius: 7px;
    position: absolute;
    left: 0;
    top: -83px;
    z-index: -2;
}

.about-sect .sect-title:after {
    font-family: 'icon-font-3' !important;
    content: "\e91b";
    position: absolute;
    width: 34px;
    height: 34px;
    right: -34px;
    top: -90px;
    color: #E5A713;
    font-size: 25px;
    transform: rotate(30deg);
    left: -16px;
}

/*最新消息*/

.news-sect {
    position: relative;
    margin-left: 25px;
}

.news-sect .sect-title {
    line-height: 47px;
    margin: 30px 0 20px;
    position: relative;
}

.news-sect .sect-title h2 {
    color: #3A3A3A;
    font-size: 40px;
    line-height: 1;
    margin: 0;
    font-weight: bold;
    position: relative;
    font-family: 'Arial', serif;
    letter-spacing: 2px;
    z-index: 1;
}

.news-sect .sect-title h2::before {
    content: '';
    position: absolute;
    background: #F2F2F2;
    width: calc(100% - 260px);
    height: 1px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
}

.news-sect .sect-title span {
    display: block;
    color: #777777;
    font-weight: bold;
    font-size: 26px;
    font-family: '微軟正黑體', sans-serif;
}

.news-sect .ibtn.more {
    border-bottom: 1px solid #DBDCD3;
    width: 100%;
    position: relative;
    overflow: visible;
    margin: 10px 0 0 0;
}

.news-sect .ibtn.more a {
    width: 28px;
    height: 28px;
    background: url('../../images/common/index/more.png') no-repeat 0% 0;
    position: absolute;
    left: 50%;
    top: 15px;
    margin: 0 0 0 -14px;
}

.news-sect .ibtn.more:hover a {
    background: url('../../images/common/index/more.png') no-repeat 0 100%;
}

.news-list {
    margin: 0;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
}

.news-sect .link .arrow .ic {
    top: 62%;
}

.news-sect .item {
    width: 50%;
    padding: 0 6px;
}

.news-sect a.link {
    position: absolute;
    right: 0;
    top: 55px;
    z-index: 99;
}

.news-sect .pic-fixed {
    position: absolute;
    right: -460px;
    bottom: -214px;
    width: 1012px;
    text-align: right;
    display: none;
}

/*服務項目*/

.sect5 {
    margin: 0px auto;
    display: none;
}

.service-sect {
    text-align: center;
    margin: 0px auto;
    position: relative;
    height: 850px;
}

.service-sect .sect-title {
    font-family: 'Days One', sans-serif;
    text-align: left;
    font-size: 60px;
    color: #000;
    font-weight: bold;
    -webkit-writing-mode: vertical-lr;
    writing-mode: vertical-lr;
    letter-spacing: -2px;
    position: absolute;
    left: -8px;
    top: 43px;
    white-space: nowrap;
    line-height: 60px;
    z-index: 0;
}

.service-sect .sect-title:before {
    content: "";
    width: 34px;
    height: 534px;
    background: #FBEFD5;
    border-radius: 7px;
    position: absolute;
    left: 0;
    top: -60px;
    z-index: -2;
}

.service-sect .sect-title:after {
    content: '';
    display: block;
    background: url(../../images/common/index/service-icon-1.svg) no-repeat;
    width: 90px;
    height: 29px;
    position: absolute;
    z-index: 15;
    left: -28px;
    top: -53px;
}

.service-sect .service-left-bottom {
    position: absolute;
    left: -74px;
    top: 324px;
    z-index: -1;
}

.service-sect .service-left-top-bg {
    position: absolute;
    left: 0;
    top: 0;
}

.service-sect .editor-1 {
    position: absolute;
    top: 109px;
    left: 103px;
    width: 387px;
    height: 173px;
}

.service-sect .service-right-top {
    position: absolute;
    right: 0;
    top: 108px;
}

.service-sect .editor-2 {
    position: absolute;
    top: 280px;
    right: 0px;
    width: 650px;
    height: 287px;
    background-color: #fff;
}

.service-sect .link .arrow .ic {
    display: inline-block;
    background: url(../../images/common/arrow3.svg) center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.service-sect .link .arrow .ic2 {
    background: url(../../images/common/arrow3.svg) center center;
    top: 0;
}

.service-sect a.link {
    position: absolute;
    left: 114px;
    top: 366px;
}

@media screen and (max-width: 1750px) {
    .service-sect .service-left-bottom {
        left: 0px;
        top: 410px;
        z-index: -1;
    }
}

@media screen and (max-width: 1440px) {
    .about-editor-box {
        /* width: 84%; */
    }
    .products-list.type1 {
        margin: 0 0px;
    }
    .news-list {
        margin: 0 -6px;
        /* margin-top: 32px; */
        /* margin-right: -6px; */
        /* margin-left: 10px; */
    }
    .news-sect .pic-fixed img {
        width: 75%;
    }
    .service-sect {
        height: unset;
    }
    .service-sect .sect-title {
        text-align: center;
        font-size: 30px;
        -webkit-writing-mode: unset;
        writing-mode: unset;
        letter-spacing: 0px;
        position: relative;
        left: 0px;
        top: 0px;
        margin-top: 30px;
        margin-bottom: 20px;
    }
    .service-sect .sect-title:before {
        display: none;
    }
    .service-sect .sect-title:after {
        display: none;
    }
    .service-sect .service-left-top-bg {
        display: none;
    }
    .service-sect .service-left-bottom {
        position: relative;
        left: 0px;
        top: 0px;
        z-index: 0;
    }
    .service-sect .editor-1 {
        position: relative;
        top: 0px;
        left: 0px;
        width: 100%;
        height: unset;
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .service-sect .service-right-top {
        position: relative;
        right: 0;
        top: 0;
    }
    .service-sect .editor-2 {
        position: relative;
        top: 0px;
        right: 0px;
        width: 100%;
        height: unset;
        margin-bottom: 20px;
        margin-top: 0px;
    }
    .service-sect a.link {
        position: relative;
        left: 0px;
        top: 0px;
    }
    .service-sect .index-service-txt-2 {
        margin-top: 20px;
    }
    .about-sect::before {
        background-size: 80%;
        background-position: 50% 0%;
    }
    .about-sect, .news-sect {
        margin: 0;
    }
    .products-sect .slick-dots {
        top: -50px;
        right: 15px;
    }
}

@media screen and (max-width: 1300px) {
    .about-sect::before {
       display: none;
    }
}

@media screen and (max-width: 1000px) {
    .sect1 {
        padding-bottom: 30px;
    }
    .sect2 {
        padding: 15px 0;
        padding-bottom: 0;
    }
    .sect2 .row .col {
        padding: 0 0px;
    }
    .sect2>.container {
        /* padding: 0 0px; */
    }
    .sect2 .row .col:nth-child(1) {
        padding: 0;
        padding-bottom: 15px;
    }
    .sect2 .row .col:nth-child(2) {
        padding-bottom: 30px;
    }
    .news-sect .pic-fixed {
        display: none;
    }
    .about-sect a.link {
        position: relative;
        top: 0px;
        margin: 30px 15px 0 40px;
    }
    .about-sect .sect-title {
        text-align: center;
        font-size: 30px;
        -webkit-writing-mode: unset;
        writing-mode: unset;
        letter-spacing: 0px;
        position: relative;
        left: 0px;
        top: 0px;
    }
    .about-sect {
        padding: 20px 20px;
        margin: 0;
    }
    .about-sect .sect-title:before {
        display: none;
    }
    .about-sect .sect-title:after {
        display: none;
    }
    .about-editor-box {
        margin-left: 0;
        width: 100%;
        height: unset;
        padding: 0 15px;
        box-sizing: border-box;
    }
    .products-list .item {
        width: 50%;
    }
    .products-list .box {
        margin-bottom: 30px;
    }
    .products-sect .link--center {
        left: 50%;
        transform: translateX(-50%);
        top: 60px;
        z-index: 20;
    }
    .sect2 .row .col {
        width: 100%;
    }
    .news-sect {
        margin: 0;
    }
    .news-list {
        margin: 0 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-left: 00px;
    }
    .news-sect .pic-fixed img {
        width: 100%;
    }
    .news-list .box:hover .news-arrow:after {
        right: 0px;
    }
    .sect5 {
        background-repeat: repeat;
        padding-bottom: 30px;
    }
    .service-sect .editor-2 {
        margin-top: 15px;
    }
    /* degign */
    .banner .slick-dots {
        text-align: center;
        left: 0;
        margin-bottom: 0;
        height: 10px;
    }
    .news-sect .sect-title {
        text-align: center;
        margin: 0 0 50px;
    }
    .news-sect .sect-title h2::before {
        display: none;
    }
    .sect2 .row .col {
        padding: 15px 30px;
    }
    .news-sect a.link {
        left: 50%;
        transform: translateX(-50%);
        box-sizing: border-box;
        right: initial;
        top: 55px;
    }
    .products-sect .sect-title {
        text-align: center;
        margin: 0 0 35px;
    }
    .products-sect .slick-dots {
        position: absolute;
        width: 100%;
        text-align: right;
        top: -25px;
        right: 15px;
    }
    .products-sect .sect-title .second_txt, .news-sect .sect-title span {
        line-height: 1.2;
        font-size: 20px;
    }
    .news-sect .sect-title h2, .products-sect .sect-title>span {
        font-size: 24px;
    }

}

@media screen and (max-width: 767px) {
    .news-sect .link .arrow .ic, .products-sect .link .arrow .ic {
        top: 70%;
    }
}

@media screen and (max-width: 520px) {
    .products-list .item, .news-list .item {
        width: 100%;
    }
    .about-sect {
        padding: 10px 0 20px;
    }
    .sect2 .row .col:nth-child(2) {
        padding-bottom: 15px;
    }
    .sect1 {
        padding: 30px 0 15px;
    }
    .sect2 .row .col:nth-child(2) {
        padding: 15px 0;
    }
    .products-sect .sect-title {
        margin: 0 0 50px;
    }
    .products-sect .slick-dots {
        position: absolute;
        width: 100%;
        text-align: center;
        top: -8px;
        right: 0;
        left: 0;
    }
    .products-sect .link--center {
        top: 63px;
    }
}

@media screen and (max-width: 480px) {}

@media screen and (max-width: 400px) {}